@charset "utf-8";

* {
    outline: none;
    margin: 0px;
    padding: 0px;
    border: none;
    text-decoration: none;
    font-family: "Montserrat";
    box-sizing: border-box;
}

body {
    text-decoration: none;
    background-color: #fff;
    font-size: 16px;
    color: #000;
}

html {
    scroll-behavior: smooth;
}

html,
body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    /* Remove horizontal scrollbar */
}

.smooth-scroll-wrapper {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    will-change: transform;
}

a {
    text-decoration: none;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

p {
    font-style: normal;
    font-display: swap;
    height: auto;
    font-size: 1em;
    color: #212121;
    line-height: 1.7;
    font-family: "Montserrat";
    font-weight: normal;
}

li {
    font-size: 16px;
    font-weight: normal;
}

.d-container {
    width: 100%;
    padding-left: 10%;
    padding-right: 10%;
}

.img-full {
    width: 100%;
    height: auto;
    display: block;
}

.img-responsive {
    max-width: 100%;
    height: auto;
}

.clear {
    clear: both;
}



@font-face {
    font-family: 'Betty Angela Personal Use';
    src: url('../fonts/BettyAngelaPersonalUse.eot');
    src: url('../fonts/BettyAngelaPersonalUse.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BettyAngelaPersonalUse.woff2') format('woff2'),
        url('../fonts/BettyAngelaPersonalUse.woff') format('woff'),
        url('../fonts/BettyAngelaPersonalUse.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cambria';
    src: url('../fonts/Cambria.eot');
    src: url('../fonts/Cambria.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Cambria.woff2') format('woff2'),
        url('../fonts/Cambria.woff') format('woff'),
        url('../fonts/Cambria.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cambria';
    src: url('../fonts/Cambria-Bold.eot');
    src: url('../fonts/Cambria-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Cambria-Bold.woff2') format('woff2'),
        url('../fonts/Cambria-Bold.woff') format('woff'),
        url('../fonts/Cambria-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cambria';
    src: url('../fonts/Cambria-Italic.eot');
    src: url('../fonts/Cambria-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Cambria-Italic.woff2') format('woff2'),
        url('../fonts/Cambria-Italic.woff') format('woff'),
        url('../fonts/Cambria-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cambria';
    src: url('../fonts/Cambria-BoldItalic.eot');
    src: url('../fonts/Cambria-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Cambria-BoldItalic.woff2') format('woff2'),
        url('../fonts/Cambria-BoldItalic.woff') format('woff'),
        url('../fonts/Cambria-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-Regular.eot");
    src: url("../fonts/Montserrat-Regular.eot?#iefix") format("embedded-opentype"),
        url("../fonts/Montserrat-Regular.woff2") format("woff2"),
        url("../fonts/Montserrat-Regular.woff") format("woff"),
        url("../fonts/Montserrat-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-Regular.eot");
    src: url("../fonts/Montserrat-Regular.eot?#iefix") format("embedded-opentype"),
        url("../fonts/Montserrat-Regular.woff2") format("woff2"),
        url("../fonts/Montserrat-Regular.woff") format("woff"),
        url("../fonts/Montserrat-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.grecaptcha-badge {
  display: none !important;
}




/*recaptcha popup starts here*/
.popup-overlay {
    position: fixed;
    left: 0; top: 0;
    width: 100%; height: 100%;
    background: rgba(0,0,0,0.6);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.popup-box {
    background: #fff;
    padding: 25px 30px;
    border-radius: 10px;
    text-align: center;
    width: 320px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.15);
    animation: fadeIn 0.3s ease-out;
}

/* Close button style */
#closePopup {
    margin-top: 20px;
    padding: 10px 18px;
    border: none;
    border-radius: 5px;
    background: #007bff;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
    transition: 0.3s;
}

/* Hover effect */
#closePopup:hover {
    background: #0056b3;
}

/* Button pressed effect */
#closePopup:active {
    transform: scale(0.96);
}

/* simple fade animation */
@keyframes fadeIn {
    from { opacity: 0; transform: translateY(-10px); }
    to   { opacity: 1; transform: translateY(0); }
}

/*recaptcha popup ends here*/

/* Banner */

.banner-section {
    width: 100%;
    height: auto;
    position: relative;
}

.banner-container {
    width: 100%;
    padding-left: 3.5%;
    padding-right: 3.5%;
}

.banner-top-section {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
}

.logo {
    position: absolute;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
}

.banner-contact {
    float: right;
    margin-top: 3%;
}

.banner-contact i {
    font-size: 1.254em;
}

.banner-contact a {
    display: flex;
    align-items: center;
    color: #2f5132;
    font-family: 'Cambria';
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.con-numner {
    margin-left: 10px;
    font-family: 'Cambria';
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    font-size: 1.254em;
}

.banner {
    width: 100%;
    height: auto;
    position: relative;
}

.mob-view {
    display: none;
}

.banner-head {
    position: absolute;
    top: 37%;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    font-size: 10.64em;
    font-family: 'Betty Angela Personal Use';
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    color: #104d24;
    line-height: .1;
}

.banner-head::after {
    background: url(../images/banner-heading-icon.png);
    float: right;
    content: "";
    display: block;
    width: 36px;
    height: 30px;
    margin: -73px -40px 0 0;
    position: relative;
}

.banner-head span {
    font-size: 0.458em;
    font-family: 'Betty Angela Personal Use';
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    color: #d3a802;
    position: relative;
    margin-right: -100px;
}

.banner-head::first-letter {
    text-transform: capitalize;
}

.button-out {
    position: fixed;
    right: 0;
    bottom: 40vh;
    z-index: 999;
    display: flex;
    flex-direction: column;
    align-items: end;
}

#plus {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fac90a;
    color: #2f5132;
    width: 44px;
    height: 180px;
    cursor: pointer;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    margin-bottom: 0.25em;
    font-size: 1.2em;
}


#plus .desk-view {
    transform: rotate(90deg);
    white-space: nowrap;
    font-family: 'Cambria';
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

#plus::after {
    display: block;
    display: relative;
}

.whats-app {
    background-color: #2f5132;
    width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    padding: 15px 0px;
    float: left;
}

.whats-app i {
    color: #fac90a;
}


#popUp {
    position: fixed;
    width: 400px;
    height: auto;
    background: #2f5132;
    bottom: 8%;
    margin-left: 0;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    z-index: 9999;
    padding: 2% 2% 2%;
    right: 0;
    opacity: 0;
    border-bottom-right-radius: 80px;
    border-top-right-radius: 35px;
}

#popUp .close {
    position: absolute;
    top: -5px;
    opacity: 1;
    left: -4%;
    color: #fff;
    font-family: inherit;
    font-weight: normal;
    font-size: 1.5em;
    cursor: pointer;
    background-color: #2f5132;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

#popUp .close i {
    color: #fff;
    font-size: 1em;
    margin-left: 0px;
}

#button {
    display: inline-block;
    background-color: #2f5132;
    line-height: 50px;
    width: 50px;
    color: #fff;
    height: 50px;
    text-align: center;
    border-radius: 100%;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
    opacity: 0;
    visibility: hidden;
    z-index: 9;
}

#button i {
    color: #fff;
}

#button:hover {
    cursor: pointer;
    background-color: #333;
}

#button:active {
    background-color: #555;
}

#button.show {
    opacity: 1;
    visibility: visible;
}


.side-form .form-group {
    margin-bottom: 12px;
}

.side-form-title {
    font-family: 'Cambria';
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    font-size: 1.774em;
    color: #fac90a;
    text-transform: uppercase;
    line-height: 0.85;
    white-space: nowrap;
}

.title-enquiry {
    width: 100%;
    height: auto;
    font-size: 2em;
    color: #6c3327;
    font-family: 'Cambria';
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    line-height: 2;
}

.title-enquiry-sub {
    width: 100%;
    height: auto;
    font-size: 1em;
    color: #333;
    font-family: 'Cambria';
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.enquiry-form-outer {
    width: 100%;
    height: auto;
    position: relative;
    z-index: 2;
    padding-top: 1em;
}

.enquiry-form-outer .user-box {
    position: relative;
    margin-right: 2%;
    width: 49%;
    float: left;
    margin-bottom: 15px;
}

.enquiry-form-outer .user-box:nth-child(2n + 2) {
    margin-right: 0%;
}

.enquiry-form-outer .user-box input {
    width: 100%;
    padding: 0px 1em;
    font-size: 1em;
    color: #333;
    border: none;
    border: 1px solid #ccc;
    outline: none;
    background: #fff;
    border-radius: 15px;
    line-height: 55px;
}

.enquiry-form-outer .user-box input:focus~label,
.enquiry-form-outer .user-box input:valid~label {
    top: -7px;
    left: 0px;
    color: #666;
    font-size: 10px;
    background-color: #fff;
    padding: 0px 10px;
    line-height: 20px;
    border-radius: 5px;
    bottom: inherit;
}

.enquiry-form-outer .user-box label {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0px 1em;
    font-size: 1em;
    color: #333;
    pointer-events: none;
    transition: 0.5s;
    bottom: 0;
    line-height: 55px;
    background-color: transparent;
}

.full-field {
    width: 100% !important;
    margin-right: 0% !important;
}

textarea:focus~.floating-label,
textarea:not(:placeholder-shown)~.floating-label,
input:not(:focus):valid~.floating-label {
    top: -7px;
    left: 0px;
    color: #666;
    font-size: 10px;
    background-color: #fff;
    padding: 0px 10px;
    line-height: 20px;
    border-radius: 5px;
    bottom: inherit;
}

.scheme-des textarea {
    width: 100%;
    height: 120px;
    resize: none;
    padding: 10px 20px 0 20px;
    border: 1px solid #ccc;
    font-size: 1em;
    color: #333;
    font-family: inherit;
    font-weight: normal;
    border-radius: 15px;
}

.floating-label {
    position: absolute;
    pointer-events: none;
    left: 20px;
    top: 10px;
    transition: 0.2s ease all;
    color: #999999;
    font-size: 1em;
}


/* active state */
.floating-input:focus~.bar:before,
.floating-input:focus~.bar:after,
.floating-select:focus~.bar:before,
.floating-select:focus~.bar:after {
    width: 50%;
}

/* highlighter */
.highlight {
    position: absolute;
    height: 50%;
    width: 100%;
    top: 15%;
    left: 0;
    pointer-events: none;
    opacity: 0.5;
}

.submit-button {
    line-height: 1.7;
    color: #fff;
    text-transform: uppercase;
    font-family: inherit;
    font-weight: normal;
    font-size: 1.15em;
    cursor: pointer;
    transition: all 0.3s ease;
    background: #fac90a;
    border-radius: 8px;
    padding: 0px 25px;
    line-height: 40px;
}

.submit-button:hover {
    transform: scale(1);
}


/* Sec1 img carousel*/

.main-wrap {
    width: 100%;
    height: auto;
    padding-top: 1px;
}

.product-range {
    width: 100%;
    height: auto;
    position: relative;
    padding: 0 5px;
}

.owl-controls {
    margin-top: 2%;
}

.product-range .owl-nav {
    width: 100%;
    display: flex;
    justify-content: center;
    z-index: 999;
}

.product-bottom {
    width: 100%;
    height: auto;
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 1em 5%;
}

.product-name {
    width: 100%;
    height: auto;
    text-align: center;
    line-height: 1.1;
    font-size: 1.447em;
    color: #fff;
    font-family: 'Cambria';
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    text-transform: uppercase;
}

.p2 {
    margin-bottom: 10px;
}

.product-bottom-name {
    width: 100%;
    height: auto;
    text-align: center;
    line-height: 1.1;
    font-size: 1.447em;
    color: #fbcf26;
    font-family: 'Cambria';
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    text-transform: capitalize;
    margin-bottom: 10px;
}

.product-range .owl-theme .owl-nav .owl-prev {
    right: inherit;
    left: 0px !important;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    background-color: #2f5132 !important;
    color: #ddba27;
    position: relative !important;
    align-content: center;
}

.product-range .owl-theme .owl-nav .owl-next {
    right: 0px !important;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    background-color: #2f5132 !important;
    color: #ddba27;
    position: relative;
    align-content: center;
}

.product-range .owl-theme .owl-theme .owl-nav [class*="owl-"] {
    width: 31px !important;
    height: 14px !important;
}



/* About*/

.about-main-wrap {
    margin-top: 112px;
}

.about-img {
    width: 50%;
    height: auto;
    float: left;
    border-radius: 8px;
    overflow: hidden;
    position: relative;
}

.about-img-inner-txt {
    position: absolute;
    top: 33%;
    left: 12%;
    font-size: 4.524em;
    color: #fff;
    font-family: 'Cambria';
    font-weight: bold;
    font-style: normal;
    font-display: swap;
    text-align: right;
    line-height: .8;
}

.about-img-inner-txt span {
    position: relative;
    margin-right: -21px;
    font-family: 'Cambria';
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

.about-content {
    width: 40%;
    height: auto;
    float: left;
    margin-left: 10%;
}

.about-content-head {
    font-family: 'Cambria';
    font-weight: normal;
    font-style: italic;
    font-display: swap;
    color: #2f5132;
    font-size: 1.774em;
}

.about-content-bottom-head {
    font-family: 'Cambria';
    font-weight: bold;
    font-style: normal;
    font-display: swap;
    font-size: 2.739em;
    color: #2f5132;
}

.export-txt {
    font-family: 'Cambria';
    font-weight: normal;
    font-style: italic;
    font-display: swap;
    font-size: 1em;
    color: #c7a317;
    /* margin-left: -10px; */
}

.about-content-para {
    font-size: 1em;
    font-family: "Montserrat";
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    margin-top: 15px;
}

.about-content-bottom-img {
    border-radius: 9px;
    overflow: hidden;
    position: relative;
    margin-top: 40px;
}

.about-content-bottom-img-inner-con .inner-txt {
    display: flex;
    gap: 23px;
    margin: 0 0 30px 0;
    color: #fff;
}

.about-content-bottom-img-inner-con .inner-txt p {
    color: #fff;
    font-family: 'Cambria';
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    font-size: 1.125em;
    line-height: 1;
}

.about-content-bottom-img-inner-con {
    position: absolute;
    top: 33px;
    left: 28px;
}




/* Contact */
.contact-main-wrap {
    margin-top: 150px;
}

.contact-bg {
    border-radius: 10px;
}

.contact-container {
    position: relative;
}

.contact-inner-con-wraper {
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    display: flex;
    gap: 15%;
}

.contact-left {
    width: 38%;
    height: auto;
    margin: 5% 0 0 5%;
}

.contact-left-inner {
    display: flex;
    align-items: flex-end;
}

.contact-left-inner-txt-left {
    font-size: 3.723em;
    font-family: 'Cambria';
    font-weight: bold;
    font-style: normal;
    font-display: swap;
    text-transform: capitalize;
    color: #fff;
    line-height: 44px;
}

.contact-left-inner-txt-left span {
    color: #fcad03;
    font-family: 'Cambria';
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

.contact-left-inner-txt-right {
    font-size: 1.418em;
    font-family: 'Cambria';
    font-weight: normal;
    font-style: italic;
    font-display: swap;
    margin-left: 25px;
    color: #fff;
}

.form-field {
    width: 49%;
    height: 46px;
    background-color: #2a1204;
    border: 1px solid #5b3605;
    border-radius: 10px;
    margin-bottom: 10px;
    padding-left: 15px;
    font-family: "Montserrat";
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    color: #cccccc;
    font-size: 0.875em;
}

.form-field:nth-child(2) {
    margin-left: 1%;
}

.form-field:nth-child(5) {
    margin-left: 1%;
}

.form-field::placeholder {
    color: #cccccc;
}

.form-msg {
    width: 100%;
    background-color: #2a1204;
    border: 1px solid #573608;
    border-radius: 10px;
    margin-bottom: 10px;
    padding: 15px 0 0 15px;
    font-family: "Montserrat";
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    color: #cccccc;
    font-size: 0.875em;
}

.form-msg::placeholder {
    color: #cccccc;
}

.contact-left form {
    margin-top: 35px;
}

#contact-btn {
    font-size: 1.408em;
    font-family: 'Cambria';
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    padding: 10px 20px;
    background-color: #fcad03;
    color: #2a1204;
    border-radius: 10px;
    cursor: pointer;
    margin-top: 10px;
}

.top-txt {
    font-size: 1.418em;
    font-family: 'Cambria';
    font-weight: normal;
    font-style: italic;
    font-display: swap;
    color: #fff;
}

.mid-txt {
    font-size: 4.973em;
    font-family: 'Cambria';
    font-weight: bold;
    font-style: normal;
    font-display: swap;
    color: #fcad03;
    line-height: 36px;
}

.bottom-txt {
    font-size: 1.418em;
    font-family: 'Cambria';
    font-weight: normal;
    font-style: italic;
    font-display: swap;
    color: #fff;
    margin-top: 16px;
    line-height: 24px;
}

.contact-right {
    width: auto;
    height: auto;
    padding-top: 6%;
}

.contact-right-mobview {
    display: none;
}


/* Footer */

.footer-wraper {
    width: 100%;
    height: auto;
    padding-top: 55px;
    background: #fff;
}

.footer-bottom-container {
    width: 100%;
    height: auto;
    border-top: 1px solid #ccc;
    background-color: #fff;
}

.footer-mid {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    padding: 1em 0em;
}

.footer-social-links {
    width: auto;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.footer-social-title {
    font-style: normal;
    font-display: swap;
    height: auto;
    font-size: 1em;
    color: #212121;
    line-height: 1.7;
    font-family: "InterTight";
    font-weight: normal;
}

.footer-social-links ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

.footer-social-links ul li {
    width: auto;
    height: auto;
    float: left;
    margin-left: 1em;
    font-size: 1.25em;
    color: #232323;
}

.footer-social-links ul li a {
    width: auto;
    height: auto;
    float: left;
    font-size: 1em;
    color: #232323;
}

.footer-menu {
    width: auto;
    height: auto;
    display: flex;
}

.footer-address-container {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px 0px;
}

.footer-address {
    width: auto;
    height: auto;
    display: flex;
    justify-content: space-between;
}

.footer-menu ul li {
    width: auto;
    height: auto;
    float: left;
    padding: 0px 1em;
}

.icon-f {
    width: auto;
    height: auto;
    display: flex;
    align-items: flex-start;
    margin-bottom: 10px;
    font-family: "Montserrat";
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.icon-f span {
    margin-right: 20px;
    padding-top: 5px;
}

.footer-menu-title {
    width: auto;
    height: auto;
    text-transform: uppercase;
    font-family: "Albert Sans";
    font-weight: normal;
    font-size: 1em;
    letter-spacing: 1px;
    color: #e37d4f;
    line-height: 1.8;
    padding-right: 0.5em;
}

.footer-menu ul li a {
    width: auto;
    height: auto;
    text-transform: uppercase;
    font-family: "Albert Sans";
    font-weight: normal;
    font-size: 1em;
    letter-spacing: 1px;
    color: #333;
    line-height: 1.8;
}

.footer-menu ul li a:hover {
    color: #d1c298;
}

.footer-menu ul {
    width: auto;
    height: auto;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

.copy-right {
    width: auto;
    height: auto;
    float: left;
    font-size: 1em;
    color: #242424;
    line-height: 60px;
    font-family: "Montserrat";
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.copy-right span {
    font-family: inherit;
    font-weight: normal;
}

.designed {
    width: auto;
    height: auto;
    float: right;
    font-family: "Montserrat";
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.designed-ido {
    float: right;
    height: auto;
    padding-left: 8px;
    padding-top: 15px;
    width: auto;
}

.designed p {
    width: auto;
    height: auto;
    float: right;
    font-family: inherit;
    font-size: 1em;
    font-weight: normal;
    line-height: 60px;
    margin: 0;
    color: #363636;
}

.designed p a {
    text-decoration: none;
    font-family: inherit;
    font-size: 1em;
    color: #242424;
    font-weight: normal;
}

.main-container {
    width: 100%;
    height: auto;
    padding-top: 60px;
}























@media (min-width: 1023px) and (max-width: 1279px) {

    body,
    li {
        font-size: 12px !important;
    }

    .d-container {
        width: 100%;
        padding-left: 4%;
        padding-right: 4%;
    }

    .whats-app {
        width: 40px;
        height: 40px;
        font-size: 1.25em;
    }

    #plus {
        /* width: 40px;
    height: 40px;*/
        font-size: 1em;
    }

    .top-container {
        width: 100%;
        padding: 0px 2%;
    }

    .nav-menu>li>a {
        margin: 25px 6px;
    }

    .sexy-menu.detached .nav-menu>li>a {
        margin: 25px 6px;
    }

    .home-about {
        max-width: 40%;
    }

    .celebrate-for img {
        max-width: 100%;
    }

    /* Banner */
    .logo img {
        width: 80%;
        margin-left: 10%;
    }

    .banner-head {
        top: 37%;
        font-size: 8em;
        line-height: .1;
    }

    .banner-head span {
        margin-right: -55px;
    }

    .banner-head::after {
        margin: -54px -35px 0 0;
        position: relative;
    }

    /* About */

    .about-main-wrap {
        margin-top: 60px;
    }

    .about-content {
        width: 43%;
        margin-left: 5%;
    }

    .about-content-para {
        margin-top: 5px;
    }

    .about-content-bottom-img {
        margin-top: 10px;
    }

    .about-content-bottom-img-inner-con .inner-txt {
        gap: 20px;
        margin: 0 0 15px 0;
    }

    .about-content-bottom-img-inner-con .inner-txt img {
        width: 25px;
    }

    .about-content-bottom-img-inner-con {
        top: 23px;
        left: 23px;
    }

    .about-img-inner-txt {
        top: 33%;
        left: 10%;
        font-size: 3.5em;
    }


    /* Contact */

    .contact-main-wrap {
        margin-top: 50px;
    }

    .contact-left-inner-txt-left {
        font-size: 3em;
        line-height: 30px;
    }

    .form-field {
        height: 40px;
        margin-bottom: 5px;
    }

    #contact-btn {
        margin-top: 0px;
    }

    .contact-inner-con-wraper {
        gap: 14%;
    }

    .contact-right {
        padding-top: 2%;
    }

    .mid-txt {
        font-size: 4em;
        line-height: 30px;
    }

    .bottom-txt {
        font-size: 1.418em;
        margin-top: 7px;
        line-height: 17px;
    }


}

@media (min-width: 1280px) and (max-width: 1359px) {

    body,
    li {
        font-size: 14px !important;
    }

    .footer-links ul li {
        margin: 15px 5px;
    }

    .d-container {
        width: 100%;
        padding-left: 5%;
        padding-right: 5%;
    }

    .whats-app {
        width: 50px;
        height: 50px;
        font-size: 1.5em;
    }

    #plus {
        /*width: 50px;
    height: 50px;*/
        font-size: 1em;
    }

    .top-container {
        width: 100%;
        padding: 0px 3%;
    }

    .explore-caption {
        width: 100%;
        height: auto;
        font-family: "Alucky";
        font-size: 6.875em;
        color: #fff;
        text-align: center;
    }

    /* Footer */
    .footer-links ul li {
        margin: 15px 5px;
    }

    .enquiry-form-outer .user-box input {
        line-height: 40px;
    }

    .enquiry-form-outer .user-box label {
        line-height: 40px;
    }

    .scheme-des textarea {
        height: 100px;
    }

    .side-form-title {
        font-size: 1.75em;
    }

    .enquiry-form-outer .user-box {
        margin-bottom: 5px;
    }


    /* Banner */
    .logo img {
        width: 80%;
        margin-left: 10%;
    }

    .banner-head {
        top: 37%;
        font-size: 8em;
        line-height: .1;
    }

    .banner-head span {
        margin-right: -55px;
    }

    .banner-head::after {
        margin: -54px -35px 0 0;
        position: relative;
    }

    /* About */

    .about-main-wrap {
        margin-top: 60px;
    }

    .about-content {
        width: 45%;
        margin-left: 5%;
    }

    .about-content-para {
        margin-top: 5px;
    }

    .about-content-bottom-img {
        margin-top: 10px;
    }

    .about-content-bottom-img-inner-con .inner-txt {
        gap: 20px;
        margin: 0 0 20px 0;
    }


    .about-content-bottom-img-inner-con {
        top: 26px;
        left: 26px;
    }

    .about-img-inner-txt {
        top: 34%;
        left: 12%;
        font-size: 3.5em;
    }


    /* Contact */

    .contact-main-wrap {
        margin-top: 50px;
    }

    .contact-left-inner-txt-left {
        font-size: 3.5em;
        line-height: 38px;
    }

    .form-field {
        height: 40px;
        margin-bottom: 5px;
    }

    #contact-btn {
        margin-top: 0px;
    }

    .contact-inner-con-wraper {
        gap: 14%;
    }

    .contact-right {
        padding-top: 4%;
    }

    .mid-txt {
        font-size: 4em;
        line-height: 30px;
    }

    .bottom-txt {
        margin-top: 10px;
        line-height: 19px;
    }




}

@media (min-width: 1360px) and (max-width: 1399px) {

    body,
    li {
        font-size: 14px !important;
    }

    .d-container {
        width: 100%;
        padding-left: 4%;
        padding-right: 4%;
    }

    .whats-app {
        width: 50px;
        height: 50px;
        font-size: 1.75em;
    }

    #plus {
        /*width: 50px;
    height: 50px;*/
        font-size: 1em;
    }

    .top-container {
        width: 100%;
        padding: 0px 5%;
    }

    .xplore-lady {
        width: auto;
        height: auto;
        position: absolute;
        left: 42.5%;
        top: -1%;
    }

    .explore-caption {
        width: 100%;
        height: auto;
        font-family: "Alucky";
        font-size: 6.875em;
        color: #fff;
        text-align: center;
    }

    /* Banner */
    .banner-head {
        top: 37%;
        left: 50%;
        font-size: 10em;
    }

    .banner-head span {
        margin-right: -74px;
    }


    /* About */

    .about-main-wrap {
        margin-top: 60px;
    }

    .about-content {
        width: 45%;
        margin-left: 5%;
    }

    .about-content-para {
        margin-top: 5px;
    }

    .about-content-bottom-img {
        margin-top: 10px;
    }

    .about-content-bottom-img-inner-con .inner-txt {
        gap: 20px;
        margin: 0 0 20px 0;
    }

    .about-content-bottom-img-inner-con {
        top: 26px;
        left: 26px;
    }

    .about-img-inner-txt {
        top: 33%;
        left: 11%;
        font-size: 4em;
    }


    /* Contact */

    .contact-main-wrap {
        margin-top: 50px;
    }

    .contact-inner-con-wraper {
        gap: 14%;
    }

    #contact-btn {
        margin-top: 0px;
    }

    .contact-right {
        padding-top: 4%;
    }

    .mid-txt {
        font-size: 4em;
        line-height: 30px;
    }

    .bottom-txt {
        margin-top: 10px;
        line-height: 19px;
    }

}

@media (min-width: 1400px) and (max-width: 1441px) {
    body {
        font-size: 15px !important;
    }

    li {
        font-size: 15px !important;
    }

    .d-container {
        width: 100%;
        padding-left: 5%;
        padding-right: 5%;
    }

    .whats-app {
        width: 50px;
        height: 50px;
        font-size: 1.75em;
    }

    #plus {
        /* width: 50px;
    height: 50px;*/
        font-size: 1.15em;
    }

    .top-container {
        width: 100%;
        padding: 0px 5%;
    }

    .explore-caption {
        width: 100%;
        height: auto;
        font-family: "Alucky";
        font-size: 6.875em;
        color: #fff;
        text-align: center;
    }

    /* Banner */
    .banner-head {
        font-size: 10em;
    }

    .banner-head span {
        margin-right: -81px;
    }


    /* About */
    .about-content {
        width: 45%;
        margin-left: 5%;
    }

    .about-content-bottom-img {
        margin-top: 20px;
    }

    .about-content-bottom-img-inner-con .inner-txt {
        margin: 0 0 20px 0;
    }

    .about-content-bottom-img-inner-con .inner-txt p {
        line-height: 1.1;
    }

    .about-content-para {
        margin-top: 10px;
    }

    .about-img-inner-txt {
        top: 32%;
        left: 8%;
        font-size: 4em;
    }

    /* Contact */
    .contact-right {
        padding-top: 4%;
    }

    .contact-inner-con-wraper {
        gap: 14%;
    }

}

@media (min-width: 1441px) and (max-width: 1599px) {

    li,
    body {
        font-size: 15px !important;
    }

    .d-container {
        width: 100%;
        padding-left: 5%;
        padding-right: 5%;
    }

    .whats-app {
        width: 50px;
        height: 50px;
        font-size: 1.75em;
    }

    #plus {
        /* width: 50px;
    height: 50px;*/
        font-size: 1.15em;
    }

    .top-container {
        width: 100%;
        padding: 0px 5%;
    }

    .explore-caption {
        width: 100%;
        height: auto;
        font-family: "Alucky";
        font-size: 6.875em;
        color: #fff;
        text-align: center;
    }

}

@media (min-width: 1600px) and (max-width: 1680px) {
    body {
        font-size: 15px !important;
    }

    li {
        font-size: 15px !important;
    }

    .d-container {
        width: 100%;
        padding-left: 8%;
        padding-right: 8%;
    }

    .whats-app {
        width: 50px;
        height: 50px;
        font-size: 1.75em;
    }

    #plus {
        /*width: 50px;
    height: 50px;*/
        font-size: 1.15em;
    }

    .top-container {
        width: 100%;
        padding: 0px 5%;
    }

    .explore-caption {
        width: 100%;
        height: auto;
        font-family: "Alucky";
        font-size: 6.875em;
        color: #fff;
        text-align: center;
    }

    .xplore-lady {
        width: auto;
        height: auto;
        position: absolute;
        left: 42.5%;
        top: 1%;
    }

    /* About */
    .about-content {
        width: 45%;
        margin-left: 5%;
    }

    .about-content-bottom-img {
        margin-top: 10px;
    }

    .about-content-para {
        margin-top: 10px;
    }

    .about-img-inner-txt {
        left: 11%;
        font-size: 4em;
    }

    /* Contact */
    .contact-right {
        padding-top: 4%;
    }


}

@media (min-width: 1681px) {
    body {
        font-size: 15px !important;
    }

    .testi-moment {
        padding-left: 20%;
    }

    /* .d-container {
    width: 100%;
    padding-left: 6%;
    padding-right: 6%;
  } */


}




@media (max-width: 992px) {

    p {
        text-align: center;
    }

    /* .footer-wraper {
        padding-bottom: 64px;
    } */

    .main-wrap {
        padding-top: 5px;
    }

    #plus {
        width: 60px;
        font-size: 2em;
        padding: 15px 0px;
        height: auto;
    }

    #button.show {
        display: none;
    }

    .footer-links {
        display: none;
    }

    .footer-logo {
        display: none;
    }

    .btm-link {
        width: 100%;
        display: none;
        justify-content: center;
    }

    .btm-link:nth-last-child(1) {
        width: 100%;
        display: flex;
        justify-content: center;
    }


    .desk-view {
        display: none;
    }

    .mob-view {
        display: block;
    }

    .d-container {
        padding-left: 5%;
        padding-right: 5%;
    }

    .enquiry-form-outer .user-box input {
        line-height: 44px;
        border-radius: 13px;
    }

    .enquiry-form-outer .user-box label {
        line-height: 44px;
    }

    /* Banner */

    .logo img {
        width: 80%;
        margin-left: 10%;
    }

    .banner-contact {
        display: none;
    }

    .banner-head {
        font-size: 8em;
    }

    .banner-head span {
        font-size: 0.458em;
        margin-right: -73px;
    }

    .banner-head::after {
        margin: -64px -40px 0 0;
    }


    /* About Sec */

    .about-main-wrap {
        margin-top: 60px;
    }

    .about-img {
        width: 100%;
    }

    .about-img-inner-txt {
        top: 35%;
        left: 14%;
        font-size: 2em;
        line-height: .8;
    }

    .about-content {
        width: 100%;
        margin-left: 0%;
    }

    .about-content-head {
        text-align: center;
        margin-top: 30px;
    }

    .about-content-bottom-head {
        font-size: 2em;
        text-align: center;
    }

    .about-content-para {
        margin-top: 10px;
    }

    .about-content-bottom-img {
        margin-top: 20px;
    }

    .about-content-bottom-img-inner-con .inner-txt p {
        text-align: left;
    }


    /* contact */

    .contact-main-wrap {
        margin-top: 60px;
    }

    .contact-inner-con-wraper {
        width: 100%;
        position: inherit;
        flex-direction: column;
        margin-bottom: 20px;
    }

    .contact-left {
        width: 100%;
        margin: 0%;
        order: 2;
    }

    .contact-left {
        order: 1;
        margin-top: 20px;
    }

    .top-txt,
    .bottom-txt {
        font-size: 1.418em;
        color: #000;
    }

    /* .bottom-txt {
        font-size: 1.418em;
        color: #000;
        margin-top: 16px;
        line-height: 24px;
    } */

    .bottom-txt br {
        display: none;
    }

    .contact-right img {
        text-align: center;
        margin-left: 46%;
    }

    .contact-right {
        padding-top: 0%;
        display: none;
    }

    .contact-left form {
        margin-top: 20px;
    }

    .contact-right-mobview {
        display: block;
        position: absolute;
        bottom: 10px;
        left: 20px;
        margin-bottom: 5px;
    }

    .top-txt2 {
        font-size: 1.2em;
        font-family: 'Cambria';
        font-weight: normal;
        font-style: italic;
        font-display: swap;
        color: #fff;
        text-align: left;
    }

    .mid-txt2 {
        font-size: 2.5em;
        font-family: 'Cambria';
        font-weight: bold;
        font-style: normal;
        font-display: swap;
        color: #fcad03;
        line-height: 14px;
        text-align: left;
    }

    .bottom-txt2 {
        font-size: 1.2em;
        font-family: 'Cambria';
        font-weight: normal;
        font-style: italic;
        font-display: swap;
        color: #fff;
        margin-top: 8px;
        line-height: 20px;
        text-align: left;
    }

    .bottom-txt2 br {
        display: none;
    }

    .contact-left-inner {
        flex-direction: column;
        align-items: center;
    }

    .contact-left-inner-txt-left {
        font-size: 2.5em;
        color: #000;
        line-height: 44px;
    }

    .contact-left-inner-txt-left br {
        display: none;
    }

    .contact-left-inner-txt-right {
        font-size: 1.418em;
        margin-left: 0px;
        color: #000;
        text-align: center;
    }

    .form-field {
        width: 100%;
        background: transparent;
        color: #573608;
        border: 1px solid #cccc;
        font-size: 1em;
    }

    .form-field::placeholder {
        color: #2a1204;
    }

    .form-msg {
        background: transparent;
        color: #573608;
        border: 1px solid #cccc;
        font-size: 1em;
    }

    .form-msg::placeholder {
        color: #2a1204;
    }


    .form-field:nth-child(2) {
        margin-left: 0%;
    }

    .form-field:nth-child(5) {
        margin-left: 0%;
    }

    #contact-btn {
        font-size: 1.2em;
        margin-top: 0px;
    }

    /* Footer */
    .footer-bottom-container {
        display: flex;
        justify-content: center;
        gap: 10px;
    }

    .footer-wraper {
        padding-top: 20px;
    }

    .footer-social-links ul li {
        font-size: 2em;
    }

    .footer-social-links ul li:nth-child(1) {
        margin-left: 0;
    }
}

@media (max-width: 420px) {

    body,
    li {
        font-size: 14px;
    }

    .d-container {
        padding-left: 3% !important;
        padding-right: 3% !important;
    }

    .footer-address-container {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }

    .footer-address:nth-child(3) {
        display: none;
    }

    #popUp {
        width: 340px;
        padding: 6% 5% 2%;
        bottom: 14%;
    }

    .side-form-title {
        margin-left: 10px;
    }


    .form-group {
        margin-bottom: 7px;
    }

    .copy-right span {
        display: none;
    }


    .about-content-bottom-img-inner-con .inner-txt {
        margin: 0 0 20px 0;
    }

    .about-content-bottom-img-inner-con {
        left: 20px;
    }

    .contact-main-wrap {
        margin-top: 20px;
    }


}

@media (min-width: 421px) and (max-width: 460px) {

    body,
    li {
        font-size: 14px;
    }

    .d-container {
        padding-left: 3%;
        padding-right: 3%;
    }

    .copy-right span {
        display: none;
    }


    /* About */

    .about-img-inner-txt {
        top: 37%;
        left: 19%;
    }

    .about-content-bottom-img-inner-con {
        top: 46px;
    }

    .contact-right-mobview {
        display: block;
        position: absolute;
        bottom: 26px;
        left: 20px;
        margin-bottom: 5px;
    }

}

@media (min-width: 461px) and (max-width: 560px) {

    body,
    li {
        font-size: 14px;
    }

    .d-container {
        padding-left: 3%;
        padding-right: 3%;
    }


    .about-content-bottom-head {
        font-size: 3em;
    }

    .about-img-inner-txt {
        top: 37%;
        left: 19%;
        font-size: 2.5em;
    }

    .about-content-bottom-img-inner-con .inner-txt {
        margin: 0 0 40px 0;
    }

    .about-content-bottom-img-inner-con .inner-txt p {
        font-size: 1.25em;
        line-height: 1.1;
    }

    .about-content-bottom-img-inner-con {
        top: 66px;
    }

    .contact-right-mobview {
        bottom: 43px;
    }

    .mid-txt2 {
        font-size: 3em;
    }

    .top-txt2 {
        font-size: 1.5em;
    }

    .bottom-txt2 {
        font-size: 1.5em;
        margin-top: 12px;
    }

}

@media (min-width: 561px) and (max-width: 680px) {

    body,
    li {
        font-size: 14px;
    }

    .d-container {
        padding-left: 3%;
        padding-right: 3%;
    }

    /*About*/

    .about-content-bottom-head {
        font-size: 3em;
    }

    .about-img-inner-txt {
        top: 37%;
        left: 20%;
        font-size: 3em;
    }

    .about-content-bottom-img-inner-con .inner-txt {
        margin: 0 0 40px 0;
    }

    .about-content-bottom-img-inner-con .inner-txt p {
        font-size: 1.25em;
        line-height: 1.1;
    }

    .about-content-bottom-img-inner-con {
        top: 100px;
    }

    .contact-right img {
        margin-left: 48%;
    }

    .contact-left-inner-txt-right br {
        display: none;
    }

    .form-field {
        width: 49%;
    }

    .form-field:nth-child(2) {
        margin-left: 1%;
    }

    .form-field:nth-child(5) {
        margin-left: 1%;
    }

    .contact-right-mobview {
        bottom: 65px;
        left: 30px;
    }

    .mid-txt2 {
        font-size: 4em;
        line-height: 24px;
    }

    .top-txt2 {
        font-size: 1.5em;
    }

    .bottom-txt2 {
        font-size: 1.5em;
        margin-top: 14px;
    }


}

@media (min-width: 681px) and (max-width: 768px) {

    body,
    li {
        font-size: 14px;
    }

    .d-container {
        padding-left: 3%;
        padding-right: 3%;
    }

    /*About*/

    .about-content-bottom-head {
        font-size: 3em;
    }

    .about-img-inner-txt {
        top: 37%;
        left: 20%;
        font-size: 3.5em;
    }

    .about-content-bottom-img-inner-con .inner-txt {
        margin: 0 0 40px 0;
    }

    .about-content-bottom-img-inner-con .inner-txt p {
        font-size: 1.5em;
        line-height: 1.1;
    }

    .about-content-bottom-img-inner-con {
        top: 112px;
        left: 45px;
    }

    .contact-right img {
        margin-left: 48%;
    }

    .contact-left-inner-txt-right br {
        display: none;
    }

    .form-field {
        width: 49%;
    }

    .form-field:nth-child(2) {
        margin-left: 1%;
    }

    .form-field:nth-child(5) {
        margin-left: 1%;
    }

    .contact-right-mobview {
        bottom: 85px;
        left: 35px;
    }

    .mid-txt2 {
        font-size: 4.973em;
        line-height: 33px;
    }

    .top-txt2 {
        font-size: 1.418em;
    }

    .bottom-txt2 {
        font-size: 1.418em;
        margin-top: 14px;
    }



}